.box{
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 5px #808080;
}
.box:before{
    content: "";
    position: absolute;
    bottom: 5%;
    left: 5%;
    height: 0;
    border-left: 2px solid #ffc400;
    z-index: 1;
    transition: all 0.3s ease 0.9s;
}
.box:hover:before{
    height: 90%;
    transition: all 0.3s ease 0s;
}
.box:after{
    content: "";
    position: absolute;
    top: 5%;
    right: 5%;
    height: 0;
    border-right: 2px solid #ffc400;
    z-index: 1;
    transition: all 0.3s ease 0.3s;
}
.box:hover:after{
    height: 90%;
    transition:all 0.3s ease 0.6s;
}
.box .pic:before{
    content: "";
    position: absolute;
    top: 5%;
    left: 5%;
    width: 0;
    border-bottom: 2px solid #ffc400;
    z-index: 1;
    transition: all 0.3s ease 0.6s;
}
.box:hover .pic:before{
    width: 90%;
    transition: all 0.3s ease 0.3s;
}
.box .pic:after{
    content: "";
    position: absolute;
    bottom: 5%;
    right: 5%;
    width: 0;
    border-bottom: 2px solid #ffc400;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.box:hover .pic:after{
    width: 90%;
    transition: all 0.3s ease 0.9s;
}
.box .pic img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all 2s ease 0s;
}
.box:hover .pic img{
    transform: scale(2);
}
.box .box-content{
    width: 80%;
    position: absolute;
    bottom: 25px;
    left: 10%;
    font-size: 25px;
}
.box .title,
.box .post{
    font-size: 25px;
    color: #ffc400;
    line-height: 25px;
    margin: 0;
    opacity: 1;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 0.6s ease 0s;
}
.box:hover .title,
.box .post{
    opacity: 0;
}
.box:hover .post{
    opacity: 1;
}
@media only screen and (max-width: 990px){
    .box{ margin-bottom: 20px; }
}

.box2{
    position: relative;
    border: 1px solid #282828;
}
.box2:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0);
    transition: all 0.50s linear 0s;
}
.box2:hover:before{
    background: rgba(0,0,0,0.5);
}
.box2 img{
    width: 100%;
    height: auto;
}
.box2 .box-content{
    width: 80%;
    height: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
    background-color: #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    padding: 5%;
    color: #fff;
    text-align: center;
    transform: scale(1,0.0);
    transition: all 0.4s ease 0.6s;
}
.box2:hover .box-content{
    transform: scale(1,1);
    transition-delay: 0s;
    background-color: rgba(255,255,255,0.0);
}
.box2 .title{
    font-size: 24px;
    text-transform: uppercase;
    opacity: 0;
    margin: 0 0 20px;
    transform: translateY(30px);
    transition: all 0.4s ease 0.2s;
}
.box2:hover .title{
    opacity: 1;
    transform: translateY(0px);
}
.box2 .description{
    font-size: 14px;
    text-transform: uppercase;
    opacity: 0;
    margin-bottom: 20px;
    transform: translateY(60px);
    transition: all 0.4s ease 0.2s;
}
.box2:hover .description{
    opacity: 1;
    transform: translateY(0px);
}
.box2 .social-link{
    margin: 0;
    padding: 0;
    list-style: none;
    opacity: 0;
    transition: all 0.4s linear 0s;
}
.box2:hover .social-link{
    opacity: 1;
}
.box2 .social-link li{
    display: inline-block;
    margin: 0 10px;
}
.box2 .social-link li a{
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    border: 1px solid #fff;
    background: rgba(255,255,255,0.5);
    transition: all 0.3s ease 0s;
}
.box2 .social-link li a:hover{
    text-decoration: none;
    background: rgba(255,255,255,0);
}
@media screen and  (max-width: 990px){
    .box2{ margin-bottom:20px; }
}
@media screen and  (max-width: 479px){
    .box2 .box-content{ padding: 2%; }
    .box2 .title{ font-size: 20px; }
}

.box3{
    position: relative;
    box-shadow: 0 0 5px #555;
}
.box3 img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease 0s;
}
.box3:hover img{
    filter: brightness(0.4);
}
.box3 .boxContent{
    width: 80%;
    height: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
    transform: scale(0, 1);
    transition: all 0.35s ease 0s;
}
.box3:hover .boxContent{
    transform: scale(1);
}
.box3 .title{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    margin: 23% 0 20px;
    transform: translate3d(0, -100%, 0);
    transition: all 0.35s ease 0s;
}
.box3 .post{
    display: block;
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    transform: translate3d(0, 100%, 0);
    transition: all 0.35s ease 0s;
}
.box3:hover .title,
.box3:hover .post{
    transform: translate3d(0, 0, 0);
}
@media only screen and (max-width: 990px){
    .box3{ margin-bottom: 25px; }
}


.box4{
    position: relative;
    perspective: 1000px;
}
.box4 img{
    width: 100%;
    height: auto;
    opacity:1;
    transform: translateY(0) rotateX(0);
    transition: all 0.6s ease-in-out 0s;
}
.box4:hover img{
    transform: translateY(-100%) rotateX(90deg);
    transform-origin: center bottom 0;
    opacity:0;
}
.box4 .over-layer{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0;
    background:#333d4b;
    text-align:center;
    padding: 0 20px;
    transition: all 0.60s ease-in-out 0s;
}
.box4:hover .over-layer{
    opacity:1;
}
.box4 .title,
.box4 .description,
.box4 .social-links{
    position: relative;
    top: 11%;
    color: #d3d3d3;
}
.box4 .title{
    text-transform: capitalize;
}
.box4 .title:after,
.box4 .description:after{
    content:"";
    width: 50%;
    display: block;
    margin: 10px auto 0;
    border-bottom: 1px solid #fff;
}
.box4 .social-links{
    padding:0;
    margin:0;
    list-style: none;
}
.box4 .social-links li{
    margin: 10px;
    display: inline-block;
}
.box4 .social-links li a{
    color: #fff;
    font-size: 20px;
}
.box4 .social-links li a:hover{
    color: #d3d3d3;
    text-decoration: none;
}
@media only screen and (max-width: 990px){
    .box4{  margin-bottom:20px; }
}
 .box5{
    text-align: center;
    position: relative;
    box-shadow: 0 0 5px #a3a3a3;
}
.box5 img{
    width: 100%;
    height: auto;
}
.box5 .box-content{
    width: 100%;
    height: 100%;
    background: transparent;
    padding-top: 25%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
	
}
.box5:hover .box-content{
    background: rgba(0,0,0,0.5);
	
}
.box5 .title{
    font-size: 24px;
    color: #fff;
    text-transform: capitalize;
    transform: scale(0);
    transition: all 0.2s ease 0s;
}
.box5:hover .title{
    transform: scale(1);
}
.box5 .icon{
    list-style: none;
    padding: 0;
    margin: 0;
    opacity: 0;
    transition: all 0.2s ease 0s;
}
.box5:hover .icon{
    opacity: 1;
}
.box5 .icon li{
    display: inline-block;
}
.box5 .icon li:first-child a,
.box5 .icon li:last-child a{
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #fff;
    border: 1px solid #fff;
    position: relative;
}
.box5 .icon li a{
    top: -150px;
}
.box5:hover .icon li a{
    top: 0;
}
.box5:hover .icon li a:hover{
    background: #ffc400;
    border-color: #ffc400;
}
.box5 .icon li:first-child a{
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}
.box5 .icon li:last-child a{
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
}
@media only screen and (max-width:990px){
    .box5{ margin-bottom: 30px; }
}
@media only screen and (max-width:360px){
    .box5 .box-content{ padding-top: 20%; }
}